/* _content/Collocamento.Net.Web/Pages/AI/Chat.cshtml.rz.scp.css */
#chat1 .form-outline .form-control ~ .form-notch div[b-9gs818lk9f] {
    pointer-events: none;
    border: 1px solid;
    border-color: #eee;
    box-sizing: border-box;
    background: transparent;
}

#chat1 .form-outline .form-control ~ .form-notch .form-notch-leading[b-9gs818lk9f] {
    left: 0;
    top: 0;
    height: 100%;
    border-right: none;
    border-radius: .65rem 0 0 .65rem;
}

#chat1 .form-outline .form-control ~ .form-notch .form-notch-middle[b-9gs818lk9f] {
    flex: 0 0 auto;
    max-width: calc(100% - 1rem);
    height: 100%;
    border-right: none;
    border-left: none;
}

#chat1 .form-outline .form-control ~ .form-notch .form-notch-trailing[b-9gs818lk9f] {
    flex-grow: 1;
    height: 100%;
    border-left: none;
    border-radius: 0 .65rem .65rem 0;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-leading[b-9gs818lk9f] {
    border-top: 0.125rem solid #39c0ed;
    border-bottom: 0.125rem solid #39c0ed;
    border-left: 0.125rem solid #39c0ed;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-leading[b-9gs818lk9f],
#chat1 .form-outline .form-control.active ~ .form-notch .form-notch-leading[b-9gs818lk9f] {
    border-right: none;
    transition: all 0.2s linear;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-middle[b-9gs818lk9f] {
    border-bottom: 0.125rem solid;
    border-color: #39c0ed;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-middle[b-9gs818lk9f],
#chat1 .form-outline .form-control.active ~ .form-notch .form-notch-middle[b-9gs818lk9f] {
    border-top: none;
    border-right: none;
    border-left: none;
    transition: all 0.2s linear;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-trailing[b-9gs818lk9f] {
    border-top: 0.125rem solid #39c0ed;
    border-bottom: 0.125rem solid #39c0ed;
    border-right: 0.125rem solid #39c0ed;
}

#chat1 .form-outline .form-control:focus ~ .form-notch .form-notch-trailing[b-9gs818lk9f],
#chat1 .form-outline .form-control.active ~ .form-notch .form-notch-trailing[b-9gs818lk9f] {
    border-left: none;
    transition: all 0.2s linear;
}

#chat1 .form-outline .form-control:focus ~ .form-label[b-9gs818lk9f] {
    color: #39c0ed;
}

#chat1 .form-outline .form-control ~ .form-label[b-9gs818lk9f] {
    color: #bfbfbf;
}

.sz-chat-messages-container[b-9gs818lk9f]{
    max-height:500px;
    min-height:500px;
    overflow-y:auto;
    overflow-x:hidden;
}

/* _content/Collocamento.Net.Web/Pages/Operazioni/Container.cshtml.rz.scp.css */
.row[b-38pzpz7a70] {
    font-size: 1.0rem;
}

.dropdown-toggle[b-38pzpz7a70] {
    outline: 0;
}

.nav-flush .nav-link[b-38pzpz7a70] {
    border-radius: 0;
}

.btn-toggle[b-38pzpz7a70] {
    display: inline-flex;
    align-items: center;
    padding: .25rem .5rem;
    font-size: 1.25rem;
    font-weight: 600;
    color: rgba(0, 0, 0, .65);
    background-color: transparent;
    border: 0;
}

    .btn-toggle:hover[b-38pzpz7a70],
    .btn-toggle:focus[b-38pzpz7a70] {
        color: rgba(0, 0, 0, .75);
        background-color: #f8f9fa;
    }

    .btn-toggle[b-38pzpz7a70]::before {
        width: 1.25em;
        line-height: 0;
        content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
        transition: transform .35s ease;
        transform-origin: .5em 50%;
    }

    .btn-toggle[aria-expanded="true"][b-38pzpz7a70] {
        color: rgba(0, 0, 0, .85);
    }

        .btn-toggle[aria-expanded="true"][b-38pzpz7a70]::before {
            transform: rotate(90deg);
        }

.btn-toggle-nav a[b-38pzpz7a70] {
    display: inline-flex;
    padding: .1875rem .5rem;
    margin-top: .125rem;
    margin-left: 1.25rem;
    text-decoration: none;

}

    .btn-toggle-nav a:hover[b-38pzpz7a70],
    .btn-toggle-nav a:focus[b-38pzpz7a70],
    .btn-toggle-nav a:active[b-38pzpz7a70] {
        background-color: #f8f9fa;
        color: rgba(0, 0, 0, .75);
    }

.scrollarea[b-38pzpz7a70] {
    overflow-y: auto;
}

.fw-semibold[b-38pzpz7a70] {
    font-weight: 600;
}

.lh-tight[b-38pzpz7a70] {
    line-height: 1.25;
}

a[b-38pzpz7a70] {
    color: rgb(0, 0, 0);
    text-decoration: none;
}

#Coll_Arc_60S_1 ul li a[b-38pzpz7a70] {
    font-weight: bold;
    font-size: 1.1em;
}

/* _content/Collocamento.Net.Web/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-h61lsvqcg2] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-h61lsvqcg2] {
  color: #0077cc;
}

.btn-primary[b-h61lsvqcg2] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-h61lsvqcg2], .nav-pills .show > .nav-link[b-h61lsvqcg2] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-h61lsvqcg2] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-h61lsvqcg2] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-h61lsvqcg2] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-h61lsvqcg2] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-h61lsvqcg2] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* _content/Collocamento.Net.Web/Pages/Shared/_LayoutForms.cshtml.rz.scp.css */
/* _content/Collocamento.Net.Web/Pages/Shared/_LayoutTransparent.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-hn7f7ax4on] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-hn7f7ax4on] {
  color: #0077cc;
}

.btn-primary[b-hn7f7ax4on] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-hn7f7ax4on], .nav-pills .show > .nav-link[b-hn7f7ax4on] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-hn7f7ax4on] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-hn7f7ax4on] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-hn7f7ax4on] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-hn7f7ax4on] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-hn7f7ax4on] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
